PDA

Visualizza la versione completa : driver adsl fastrate100 usb per alice


paco68
05-07-2004, 23:56
c'è qualche persona di buona volontà che mi spiega come si fa a far funzionare questo modem con mandrake 10.0 - ho scaricato il file del driver dal sito del produttore e c'e anche scritto che bisogna compilare il "prompt" dei comandi. io però non so come si usa il prompt dei comandi di mandrake 10.0 (per esempio non so da quale directory va compilato e non so cosa fare del file che ho scaricato). ho anche un modem ipm datacom dataway usb ma mi hanno detto che non è possibile farlo funzionare con mdk, a me sembra strano.

paco68
06-07-2004, 00:33
ti ringrazio ma io non so come si fa a fare questo di seguito e anche parecchie cosine che a voi sembrano facilissime (per fare andare lo scanner ci ho messo un mese e mezzo e, se formatto di nuovo probabilmente ci metto ancora un bel po a farglielo ririconoscere). Esempio come faccio a copiare l'....... in /usr/src....... , estrarli e patchare .Mi spiace ma se mandrake è così e non si può o non si riesce a "spiegare meglio" mi tocca per cause di forza maggiore continuare a pagare e far arricchire Bill.

2- Scaricate (QUI (mirror del mio sito, NON UFFICIALE)) i drivers. Scaricate (QUI ) la patch di Felipe. Copiate l'archivio tar e la patch in /usr/src/modules/, estraeteli e patchate così

questo per uno che da 6 anni smanetta con
con dos e windows è arabo

paco68
06-07-2004, 01:30
ok hai capito perfettamente in che condizioni sono (in grave difficoltà)
domani metto su mandrake 9.2 (da quello che ho capito dovrebbe andare bene) e faccio tutto quello che mi hai scritto.
per ora ti posso solo dire GRAZIE MILLE

paco68
06-07-2004, 13:14
ho provato mandrake 9.2 ma ho riscontrato un altro problema:
la scheda audio e la stampante non vengono riconosciute (per la stampante basta un driver generico ma la scheda audio è una roba seria). Allora ho fatto una ricerca e ho scoperto che esistono driver anche per kernel 2.6.... (mdk 10.0) che si chiamano "bast-0.8.7" (hanno la stessa estensione). Però ho il solito problema legato alla mia pochissima esperienza con questo sistema. Era dai tempi di win 3.1 che non mi facevo un mazzo così per config. una periferica.
Approfitto anche per chiederti: ho acquistato in edicola dei cd e dvd con del soft per varie distribuzioni di linux (core2, suse, etc...) e non so come si fa ad installarli per poterli provare (anche perchè sto cercando un antivirus - dovrebbe servirmi se arrivasse il benedetto giorno in cui riuscirò a connettermi ad internet). Ora vado a lavorare ti saluto e ringrazio per la pazienza e la disponibilità dimostrata.

mica81
06-07-2004, 14:44
prova anche ad andare qui: www.flashtux.org
ti scarichi i famosi driver eci e il manuale in italiano. c'e' scritto tutto dentro e ci sono riuscito io che ero poco esperto come te!

alex86
06-07-2004, 16:07
Originariamente inviato da mica81
prova anche ad andare qui: www.flashtux.org
ti scarichi i famosi driver eci e il manuale in italiano. c'e' scritto tutto dentro e ci sono riuscito io che ero poco esperto come te!

si..ma non centrano niente gli eci che sono per i chips globespan col fastrate100! :ciauz:

paco68
06-07-2004, 23:04
quasi tutti i programmi che devo provare girano su K 2.6.xx. nei cd di edicola danno l'aggiornamento al 2.6.xx ma tu voui che io passi al 2.4.xx. cosa succede se riesco ad avere l'adsl con il 2.4 se poi aggiorno al 2.6 ?(preciso che non so fare ad aggiornare il kernel come probabilmente avrai capito). tra l'altro mdk 10 da me non crascia mai.

paco68
07-07-2004, 11:32
le altre tre guide che ho scaricato sono nel solito linguaggio incomprensibile per quelli che come me devono imparare. ho scaricato il kernel-2.4.25.6mdk-1-1mdk.i586.rpm (16,8 mega)e un file chiamato kernel-2.4.25.6mdk-1-1mdk.src.rpm (10 kili); domanda numero uno come si fa a metterli su, domanda numero due se passo da 2.6 a 2.4 come dici te non è che la sicurezza del sistema e la sua stabilità vengono compromesse e infine le altre periferiche continueranno a funzionare?
Onestamente parlando dopo due mesi e rotti di tentativi di familiarizzare non ho ancora capito quali vantaggi offre questo sistema operativo a parte quello di essere gratuito perchè, secondo me è ancora ben lontano dall'essere sfruttabile dalla stragrande maggioranza degli utenti.

Samos87
07-07-2004, 15:29
Prendi il file kernel-2.4.25.6mdk-1-1mdk.i586.rpm ed installalo (non uso Mandrake da più di un anno, non ricordo come si fa ad installare, però dovrebbe essere una cosa del genere: rpm -i kernel-2.4.25.6mdk-1-1mdk.i586.rpm [preso da: http://www.rpm.org/RPM-HOWTO/use.html] :fagiano: )

Se installi l'ultima versione del 2.4.X non hai problemi di sicurezza, in quanto viene costantemente aggiornato :)

I kernel della serie Mandrake hanno quasi sempre un sacco di moduli compilati quindi le periferiche non dovrebbero avere problemi...

Vedrai che appena riesci a connetterti ti sarà tutto più facile, é un sistema nuovo per te e quindi é normale che non sia uguale a Windows, bisogna imparare... :)

:ciauz:

Samos87
07-07-2004, 15:51
Azz mi é venuto un dubbio leggendo questa guida:
http://web.tiscali.it/rospolosco/fastratemdklinux.html

Mi sa che ti devi scaricare i sorgenti dell'ultimo 2.4.X da www.kernel.org ( http://www.kernel.org/pub/linux/kernel/v2.4/linux-2.4.26.tar.bz2 )

Poi decomprimilo in /usr/src:

Ti logghi come root:

$ su
Ti sposti nella cartella dove hai scaricato il kernel:
# cd /percorso/del/kernel
E lo decomprimi in /usr/src:
# tar jxvf linux-2.4.26.tar.bz2 -C /usr/src

Poi continua a seguire questa guida...

http://web.tiscali.it/rospolosco/fastratemdklinux.html

Occhio che il file di config dell' autore potrebbe non avere compilato il modulo di qualche tua periferica che quindi potrebbe non funzionare... :stordita: :fagiano:

Compila il kernel, cerca di far funzionare internet e poi, se per caso col "nuovo" kernel 2.4.X non ti funziona qualche periferica bisogna ricompilare... :stordita:

Loading